h2 + h3, h3 + h4 {
	margin-top:  1.6em;
}

.terminal {
	background-color: #f9fafa;
}

.terminal pre {
	border: none;
	border-left: 1px solid #dadada;
	margin-left:  1em;
	padding-left: 1em;
	background-color: transparent;
}

pre code span {
	color: limegreen;
}


/* === DARK MODE === */
	body[data-color-scheme="dark"] .terminal {background-color: rgba(255,255,255,0.1);}
	html body[data-color-scheme="dark"].dmf .terminal pre {background-color: transparent;}
	body[data-color-scheme="dark"] pre code {border-color:rgba(214,214,214,0.2);}
	body[data-color-scheme="dark"] pre code span {color: #8dec73;}